[SOLVED]Error instal PHP5

Forum rules
Before you post please read this

[SOLVED]Error instal PHP5

Postby bk22102012 on Fri Sep 06, 2013 6:50 am

Hi, I installed PHP 5 via console. However the process didn't succed with the following error:

Code: Select all
sherly Documents # apt-get install php5
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  apache2-mpm-prefork apache2-utils apache2.2-bin apache2.2-common
  libapache2-mod-php5 libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap php5-cli php5-common
Suggested packages:
  apache2-doc apache2-suexec apache2-suexec-custom php-pear
The following NEW packages will be installed:
  apache2-mpm-prefork apache2-utils apache2.2-bin apache2.2-common
  libapache2-mod-php5 libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap php5 php5-cli php5-common
0 upgraded, 12 newly installed, 0 to remove and 195 not upgraded.
1 not fully installed or removed.
Need to get 0 B/9.620 kB of archives.
After this operation, 27,1 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
dpkg: error processing login (--configure):
 package login is not ready for configuration
 cannot configure (current status `half-installed')
Errors were encountered while processing:
 login
E: Sub-process /usr/bin/dpkg returned an error code (1)


I need help. I have Google itwith no success because login package can not be removed. Thank you.

Update: Hi. I solved the problem by installing login package.
Code: Select all
apt-get install login


Thanks
bk22102012
Level 1
Level 1
 
Posts: 10
Joined: Fri Oct 26, 2012 8:47 pm

Linux Mint is funded by ads and donations.
 

Return to XFCE

Who is online

Users browsing this forum: No registered users and 2 guests